Subject: RE: [ids.analysis.forum] Redelivery of cryosat-2 and jason-2 doris 2.2 files
From: "Cerri Luca" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: "CLAUDE Corda" <[email-masked]>, "Carey Noll" <[email-masked]>, "Couhert Alexandre" <[email-masked]>, "Houry Sabine" <[email-masked]>, "Ferrage Pascale" <[email-masked]>
Date: Fri, 13 May 2011 16:02:21 +0200

Dear Per, 
I apologize for not having acknoledged your early analysis in my previous mail, not intentionally of course. 
Indeed you had spotted the problem right before Lisbon meeting. 
Best regards,
Luca

-----Message d'origine-----
De : [email-masked] [mailto:[email-masked]] 
Envoyé : vendredi 13 mai 2011 13:57
À : Cerri Luca; [email-masked]
Cc : CLAUDE Corda; Carey Noll; Couhert Alexandre; Houry Sabine; Ferrage Pascale
Objet : Re: [ids.analysis.forum] Redelivery of cryosat-2 and jason-2 doris 2.2 files

Dear Luca,
thaks for the information, NB: maybe you remember that I pointed out this "shifted beacons" problem already before the Lisbon workshop.

Best Regards,

Petr

______________________________________________________________
> Od: "Cerri Luca" <[email-masked]>
> Komu: <[email-masked]>
> Datum: 13.05.2011 12:24
> Předmět: [ids.analysis.forum] Redelivery of cryosat-2 and jason-2 
> doris 2.2 files
>
> CC: "Corda Claude" <[email-masked]>, "Carey Noll" 
><[email-masked]>, "Couhert Alexandre" <[email-masked]>, 
>"Houry Sabine" <[email-masked]>, "Ferrage Pascale" 
><[email-masked]> Dear Doris analysts,
>
>As I had mentioned in one previous email , 
>http://lists.ids-doris.org/sympa/arc/ids.analysis.forum/2011-04/msg0000
>0
>.html
>A small error is present in the CoM correction field of Cryosat-2 DORIS
>2.2 files
>from arc 031 to 048.
>
>Since then, P. Willis and L. Soudarin have raised another problem 
>concerning
>Jason-2 and Cryosat-2 measurements from GR3B and GAVB frequency shifted 
>beacons.
>We confirmed that our doris 2.2 translator was not handling correctly 
>the large shift in the frequency of these beacons.
>This error affects all Jason-2 and Cryosat-2 doris 2.2 files. 
>
>Therefore , we produced a new set of Doris 2.2 data file spanning
>cryosat-2 arcs 008-->054 and jason-2 arcs 001-->102 (thanks to Pascal 
>and Laurent for testing jason-2 samples of the new
>files)
>
>These new files have been delivered today to SSALTO data servers and 
>should soon be available on both IGN and CDDIS ftp servers.
>
>Best regards, and see you soon in Paris
>
>Luca
>
>__________________________________
>Luca CERRI
>Centre National d'Etudes Spatiales
>DCTSBOR
>18, av Edouard Belin
>31401  Toulouse Cedex 09 - FRANCE
>tel.   +33 (0)5 61283549
>fax    +33 (0)5 61281855
>bpi    1323
>email  [email-masked]
>
>
>
>                           Cliquez sur l'url suivante 
>https://www.mailcontrol.com/sr/6H9w1kD2sRTTndxI!oX7Upgp5WhUlLIgAwfAE0zEX9!2y8F6n0Z0Nrl6NtwwqQ0iCURCE7GiSGHw2vPhlBpHvw==
>                    si ce message est indésirable (pourriel).
>
>